<?php 
  $vw_book_store_pro_records_section = get_theme_mod( 'vw_book_store_pro_our_records_enable' );
  if ( 'Disable' == $vw_book_store_pro_records_section ) {
  return;
  }
  $img_bg = get_theme_mod('vw_book_store_pro_our_records_bg_image');
  if( get_theme_mod('vw_book_store_pro_our_records_bg_color') ) { 
    $about_backg = 'background-color:'.esc_attr( get_theme_mod('vw_book_store_pro_our_records_bg_color') ).';';
  }elseif( get_theme_mod('vw_book_store_pro_our_records_bg_image') ){
    $about_backg = 'background-image:url(\''.esc_url( get_theme_mod('vw_book_store_pro_our_records_bg_image') ).'\')';
  }else{
    $about_backg = ''; 
  }
  $number = get_theme_mod('vw_book_store_pro_our_records_number');
?>
  <section id="our_records" style="<?php echo esc_attr($about_backg); ?>" class="<?php echo esc_attr($img_bg); ?>">
    <div class="container-fluid">
      <div class="row">
        <?php
          for ($i=1; $i<=$number; $i++) {
            if( get_theme_mod('vw_book_store_pro_counter_bgcolor'.$i) ) { 
              $counter_backg = 'background-color:'.esc_attr( get_theme_mod('vw_book_store_pro_counter_bgcolor'.$i) ).';';
            }elseif( get_theme_mod('vw_book_store_pro_counter_bgimage'.$i) ){
              $counter_backg = 'background-image:url(\''.esc_url( get_theme_mod('vw_book_store_pro_counter_bgimage'.$i) ).'\')';
            }else{
              $counter_backg = ''; 
            }
            ?>
              <div class="col-md-3 col-sm-6">
                <div class="counter_inner text-center wow zoomInUp delay-3000 animated" style="<?php echo esc_attr($counter_backg); ?>" data-wow-duration="2s">
                  <div class="counter-box">
                    <?php if( get_theme_mod('vw_book_store_pro_our_records_image'.$i) != ''){ ?>
                      <img class="mb-2" src="<?php echo esc_url(get_theme_mod('vw_book_store_pro_our_records_image'.$i)); ?>" alt="">
                    <?php } ?>
                      <h4 class="vwcount"><?php echo esc_html(get_theme_mod('vw_book_store_pro_number_title1'.$i)); ?></h4>
                    <div class="radius-para">
                      <p class="text-uppercase"><?php echo esc_html(get_theme_mod('vw_book_store_pro_circle_content1'.$i)); ?></p>
                    </div>
                  </div>
                </div>
              </div>
            <?php
          }
        ?>
      </div>
    </div>   
    <div class="clearfix"></div>
  </section>